<?

@session_start();


if ( phpversion() >= "4.2.0") 
{ 
	extract($_POST); 
	extract($_GET); 
	extract($_SERVER); 
	extract($_FILES); 
	extract($_ENV); 
	extract($_COOKIE); 
	extract($_SESSION); 
} 
 
include_once getenv("DOCUMENT_ROOT") . "/config/config_db.php";
include_once getenv("DOCUMENT_ROOT") . "/include/mysql_class_v7.php";
include_once getenv("DOCUMENT_ROOT") . "/include/page_class.php";
include_once getenv("DOCUMENT_ROOT") . "/include/page_admin_class.php";
include_once getenv("DOCUMENT_ROOT") . "/include/function_class.php";
include_once getenv("DOCUMENT_ROOT") . "/include/arrayinfo.php";
include_once getenv("DOCUMENT_ROOT") . "/include/init.php";
include_once getenv("DOCUMENT_ROOT") . "/include/dbapp_class.php";



//ini_set('display_errors', 1);
//ini_set('display_startup_errors', 1);
//error_reporting(E_ALL);
//error_reporting(0);

$func = new Func();
$jdb = new JDB();

if($_SESSION['ss_uid']) {
	$log_mode = "logout";
}else {
	$log_mode = "login";
}

date_default_timezone_set('America/Toronto');

?>